#include "avd_howtodo.h"
#include <QtWidgets/QApplication>
#include "log2ui.h"
#include "use_engine.h"

int main(int argc, char *argv[])
{
    QGuiApplication::setAttribute(Qt::AA_UseOpenGLES);
	QApplication::addLibraryPath("./plugins");
	initTextCodec();

	QApplication a(argc, argv);
    Use_Engine::enableLog();

	avd_howtodo w;
	w.show();
	return a.exec();
}
